/*
 Theme Name:     Sophie Holland Casting
 Theme URI:      http://www.digitalvisual.net
 Description:    Casting Website for Soph
 Author:         Digital Visual 
 Author URI:     http://www.digitalvisual.net
 Template:       dv_semantic
 Version:        1.0.0
 Tags:           semantic ui, light, responsive-layout
 Text Domain:    dv_semantic-child
*/


body { 
font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
color:#999; 
font-size: 17px !important;
} 
body p { 
font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
color:#999; 
font-size: 17px !important;
} 


#header {
    background: #FFF !important;
	background-color: #FFF !important;
} 


.ui.large.dividing.header.entry-title {
    text-transform: uppercase;
	color: #1E84A2;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 29px;
    text-align: justify;
    text-indent: -1px;
    padding: 0px 0px 0px -1px;
	border-bottom: none;
	
}

.Page-Header {
    color: #1E84A2;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 29px;
    text-align: justify;
    text-indent: -1px;
    padding: 0px 0px 0px -1px;
}




#footer {
    background: #1384A4 !important;
	background-color: #1384A4 !important;
	color:#FFF !important;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif !important;
}

#footer a{
  text-decoration:none;
} 




.custom-logo-link .custom-logo {
    /*width: 166px !important;*/
    height: auto !important;
    margin-top: 20px!important;
    margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {

	.custom-logo-link .custom-logo {
		width: 80% !important;
		height: auto !important;
		margin-top: 30px!important;
		margin-bottom: -30px !important;
		margin-left: 10% !important;
	}

}





.testimonial-heading { 
	display:none;
} 






.wpcf7-submit {
    background-color: #1384A4  !important;
    color: #fff !important;
    width: 100% !important;
}

.wpcf7-submit {
    width: auto !important;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    min-height: 1em;
    outline: 0;
    border: none;
    background-color: ##1384A4 ;
    color: gray;
    margin: 0;
    padding: .8em 1.5em;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,.05)));
    background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    background-image: -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-radius: .25em;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.08)inset;
    box-shadow: 0 0 0 1px rgba(0,0,0,.08)inset;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    background-color: ##1384A4  !important;
    color: #FFF;
}



